Subject: [Gen-art] Gen-ART review of draft-ietf-enum-iax-10.txt

From: "Miguel A. Garcia" <[email-masked]>
Date: Fri, 8 Apr 2011 08:32:50 +0200

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft. For background on Gen-ART, please see the FAQ at 
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>

Please resolve these comments along with any other comments you may receive.

Document: draft-ietf-enum-iax-10.txt
Reviewer: Miguel Garcia <[email-masked]>
Review Date: 2011-04-08
IETF LC End Date: 2011-04-19
IESG Telechat date:

Summary: The document is ready for publication as an informational RFC.

I reviewed version 05 of this document, and at that time I had a single 
comment that has been addressed. I have reviewed all the changes since 
-05 to -10, and they improve the document and align with the template 
mandated by RFC 6117.

Perhaps my only comment is related to the intended category of the draft. 
In principle, the draft is intended to be published as informational RFC. 
A search in the RFC Editor pages for "IANA registration" reveals that 
most of the RFCs that register IANA parameter are published in the 
standards track. I wonder why this document should be published in the 
Informational track. I guess the ADs should have the last word on this topic.

Other than that, I think this document is ready for publication.

       Miguel Garcia.
-- 
Miguel A. Garcia
+34-91-339-3608
Ericsson Spain

---

From: Bernie Hoeneisen <[email-masked]>
Date: Fri, 8 Apr 2011 10:22:24 +0200 (CEST)

Hi Miguel

Thanks for your feedback on this document.

Since RFC 6117 is in place, Enumservice registrations no longer require 
Standards Track. The new policy is specification required, which includes 
expert review. The expert review has been conducted by Jason Linvingood.

Thus, informational is more than sufficient to fulfill the new policy 
(specification required).

Hope this addresses your concern.

cheers,
  Bernie (document shepherd & author of RFC 6117)

--

http://ucom.ch/
Tech Consulting for Internet Standardization

On Fri, 8 Apr 2011, Miguel A. Garcia wrote:

> comment that has been addressed. I have reviewed all the changes since -05 to 
> -10, and they improve the document and align with the template mandated by 
> RFC 6117.
>
> Perhaps my only comment is related to the intended category of the draft. In 
> principle, the draft is intended to be published as informational RFC. A 
> search in the RFC Editor pages for "IANA registration" reveals that most of 
> the RFCs that register IANA parameter are published in the standards track. I 
> wonder why this document should be published in the Informational track. I 
> guess the ADs should have the last word on this topic.
>

---

From: "Miguel A. Garcia" <[email-masked]>
Date: Fri, 8 Apr 2011 10:24:29 +0200

Yes, no problem then.

/Miguel

On 08/04/2011 10:22, Bernie Hoeneisen wrote:
>    Bernie (document shepherd&  author of RFC 6117)
>
> --
>
> http://ucom.ch/
>> Reviewer: Miguel Garcia<[email-masked]>
>> Review Date: 2011-04-08

-- 
Miguel A. Garcia
+34-91-339-3608
Ericsson Spain